\documentclass[11pt]{book}

\usepackage{common/style} % personalized theme
\usepackage{common/commands} % personalized commands
\input{common/data} % data
\input{common/config} % configuration

\begin{document}
	\nocite{*}  % remove unused references
	\startTitle

	% intro
	\include{ch/before-you-start/ch}

	% list of stuff
	\input{meta/indeces}

	% chapters
	\include{ch/number-theory/ch}
	\include{ch/series-sequences/ch}
	\include{ch/combinatorics/ch}
	\include{ch/probability/ch}
	\include{ch/approximations/ch}
	\include{ch/space/ch}
	\include{ch/game-theory/ch}
	\include{ch/applied-mathematics/ch}
	\include{ch/cs/ch}
	\include{ch/numerical-analysis/ch}
	\include{ch/problem-solving/ch}
	\include{ch/best-of/ch}
	\include{ch/the-end/ch}

	% end
	\backmatter
	\include{meta/bibliography}
	\newpage~

	\theEnd
\end{document}
